
body.text_page {}

body.text_page #content {}

body.text_page #content form.form-grey {
	background: #ddd;
	padding: 30px 20px 19px;
	margin: 40px 0 26px;
}

body.text_page #content form.form-grey textarea {
	height: 166px;
}
body.text_page #content fieldset.form-grey {
	background: #ddd;
	padding: 30px 20px 19px;
	margin: 40px 0 26px;
}

body.text_page #content fieldset.form-grey textarea {
	height: 166px;
}

body.text_page #content .submit-button {
	margin-top: 20px;
	text-align: center;
}
body.text_page #content .submit-button .btn {
	font-size: 16px;
	padding: 9px 20px;
}



body.text_page #content .header {
	line-height: 1;
	margin-bottom: 20px;
}


body.text_page #content .sk-gh-1 {
	margin-top: 15px;
}

body.text_page #content .sk-gh-1 > h2 {
	margin-bottom: 22px;
}

body.text_page #content .sk-gh-1 .accordeon {
	margin-top: 15px;
}

body.text_page #content .sk-gh-1 .accordeon .panel {
	border-radius: 0;
	border: 0 none;
	background: #fff none;
	margin-bottom: 10px;
}

body.text_page #content .panel-heading {
	background: #fff none;
	padding: 0;

}

body.text_page #content .accordion-toggle {
	color: inherit;
	background: #ddd  url("../i/acc-open.png") 96% 15px no-repeat;
	display: block;
	padding: 10px 15px;
}

body.text_page #content .accordion-toggle.collapsed {
	background: #fff url("../i/acc-closed.png") 96% 15px no-repeat;
}

body.text_page #content .sk-gh-1 hr {
	margin-top: 31px;
	margin-bottom: 35px;
}
